import TextRules from './textRules.a11y.mdx';

<TextRules />

### Usage

#### Code examples

- TextBit as a blockquote with nesting

<!-- prettier-ignore -->
```jsx
<TextBit as="blockquote">
  This app is so much more than I expected. I was just needing help to figureout a <TextBit as="del" inherited>math</TextBit> problem
</TextBit>
```
